﻿@model  SeasonProgramsViewModel
@{
    Layout = null;
}

<div class="view-container">

    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Room assignments
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>

    <div>

        <fieldset>
            <div class="table-responsive">
                <table class="table table-bordered margin-top20">
                    <thead>
                        <tr>
                            <td class="text-bold">Program</td>
                            <td class="text-bold">Room</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr  ng-repeat="program in Model" role="row">
                            <td>{{program.programName}}</td>
                            <td><input type='text' id='txtqty' ng-model="program.Room" /></td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </fieldset>

    </div>

    <hr />
    <a class="place-left button link large" onclick="window.history.back()">Back</a>
    <a class="success place-right button large" ng-click='save()'>Save</a>
    <div class="clearfix"></div>

</div>